/*-------------footer--------------*/
footer {
  min-width: 320px;
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  color: #495b7f;
  background-color: #ffffff;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
}

.main-footer {
  font-weight: 700;
  font-size: 18px;
  background-color: #fff;
  position: relative;
  z-index: 7;
}

.main-footer {
  font-weight: 700;
  font-size: 18px;
  color: #495b7f;
}

.main-footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 6.5% 6.3%;
}

.main-footer__col {
  width: 30%;
}

.main-footer__col--3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.main-footer__sub-heading {
  margin: 0;
  margin-bottom: 20px;
  font: inherit;
}

.main-footer__text {
  margin: 0;
  margin-bottom: 10px;
  font: inherit;
}

.main-footer__phone {
  display: inline-block;
  margin-right: 10px;
}

.main-footer__email {
  display: inline-block;
}

.main-footer__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-footer__list-item:not(:last-child) {
  margin-bottom: 10px;
}

.main-footer__link {
  font: inherit;
  color: inherit;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.main-footer__link--underline {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.main-footer__link--underline:hover {
  border-bottom: 4px solid #f9000c;
}

.main-footer__link--covid {
  border-bottom: 3px solid #f9000c;
}

.main-footer__link--vaccine {
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  transition: .2 ease-in-out;
  margin-bottom: -4px;
}

.main-footer__link--vaccine:hover {
  border-bottom: 4px solid #f9000c;
  ;
}

.main-footer__social-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  list-style: none;
}

.main-footer__social-item:not(:last-child) {
  margin-right: 15px;
}

.main-footer__social-link {
  position: relative;
  display: inline-block;
  height: 36px;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-footer__social-link--vk {
  width: 40px;
  background-image: url("/assets/img/about/vk.svg");
}

.main-footer__social-link--vk::before {
  width: 40px;
  background-image: url("/assets/img/about/vk-back.svg");
}

.main-footer__social-link--facebook {
  width: 16px;
  background-image: url("/assets/img/about/facebook.svg");
}

.main-footer__social-link--facebook::before {
  width: 16px;
  background-image: url("/assets/img/about/facebook-back.svg");
}

.main-footer__social-link--twitter {
  width: 30px;
  background-image: url("/assets/img/about/twitter.svg");
}

.main-footer__social-link--twitter::before {
  width: 30px;
  background-image: url("/assets/img/about/twitter-back.svg");
}

.main-footer__social-link--youtube {
  width: 30px;
  background-image: url("/assets/img/about/youtube.svg");
}

.main-footer__social-link--youtube::before {
  width: 30px;
  background-image: url("/assets/img/about/youtube-back.svg");
}

.main-footer__social-link--instagram {
  width: 26px;
  background-image: url("/assets/img/about/instagram.svg");
}

.main-footer__social-link--instagram::before {
  width: 26px;
  background-image: url("/assets/img/about/instagram-back.svg");
}

.main-footer__social-link--telegram {
  width: 29px;
  background-image: url("/assets/img/about/telegram.svg");
}

.main-footer__social-link--telegram::before {
  width: 29px;
  background-image: url("/assets/img/about/telegram-back.svg");
}

.main-footer__copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main-footer__copyright-text {
  margin-top: 20px;
}

.main-footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 6.5% 6.3%;
}

.main-footer__col {
  width: 30%;
}

.main-footer__col--3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.main-footer__sub-heading {
  margin: 0;
  margin-bottom: 20px;
  font: inherit;
}

.main-footer__text {
  margin: 0;
  margin-bottom: 10px;
  font: inherit;
}

.main-footer__phone {
  display: inline-block;
  margin-right: 10px;
}

.main-footer__email {
  display: inline-block;
}

.main-footer__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-footer__list-item:not(:last-child) {
  margin-bottom: 10px;
}

.main-footer__link {
  font: inherit;
  color: inherit;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.main-footer__link--underline {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.main-footer__link--underline:hover {
  border-bottom: 4px solid #f9000c;
}

.main-footer__social-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  margin-bottom: 40px;
  padding: 0;
  list-style: none;
}

.main-footer__social-item:not(:last-child) {
  margin-right: 15px;
}

.main-footer__social-link {
  position: relative;
  display: inline-block;
  height: 36px;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-footer__social-link--vk {
  width: 40px;
  background-image: url("/assets/media/icons/vk.svg");
}

.main-footer__social-link--vk::before {
  width: 40px;
  background-image: url("/assets/media/icons/vk-back.svg");
}

.main-footer__social-link--facebook {
  width: 16px;
  background-image: url("/assets/media/icons/facebook.svg");
}

.main-footer__social-link--facebook::before {
  width: 16px;
  background-image: url("/assets/media/icons/facebook-back.svg");
}

.main-footer__social-link--twitter {
  width: 30px;
  background-image: url("/assets/media/icons/twitter.svg");
}

.main-footer__social-link--twitter::before {
  width: 30px;
  background-image: url("/assets/media/icons/twitter-back.svg");
}

.main-footer__social-link--youtube {
  width: 30px;
  background-image: url("/assets/media/icons/youtube.svg");
}

.main-footer__social-link--youtube::before {
  width: 30px;
  background-image: url("/assets/media/icons/youtube-back.svg");
}

.main-footer__social-link--instagram {
  width: 26px;
  background-image: url("/assets/media/icons/instagram.svg");
}

.main-footer__social-link--instagram::before {
  width: 26px;
  background-image: url("/assets/media/icons/instagram-back.svg");
}

.main-footer__social-link--telegram {
  width: 29px;
  background-image: url("/assets/media/icons/telegram.svg");
}

.main-footer__social-link--telegram::before {
  width: 29px;
  background-image: url("/assets/media/icons/telegram-back.svg");
}

.main-footer__copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main-footer__copyright-text {
  margin-top: 20px;
}

.main-footer__covid {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.main-footer__text--covid {
  text-align: right;
  line-height: 2em;
}

.main-footer__text--covid span {
  border-bottom: 3px solid #f9000c;
}


@media (min-width: 768px) {
  .main-footer__social-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 36px;
    background-size: cover;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .main-footer__social-link:hover::before {
    top: 4px;
    left: 4px;
    opacity: 1;
  }

  .main-footer .logo--vk::before {
    width: 3.92rem;
    background: url(/assets/media/icons/vk-back.svg) no-repeat;
  }

  /* .main-footer__covid {    align-items: center;  } */
  /* .main-footer__text--covid {    text-align: center;  } */
}

@media (min-width: 1920px) {
  .main-footer__container {
    width: 1900px;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .main-footer__social-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 36px;
    background-size: cover;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .main-footer__social-link:hover::before {
    top: 4px;
    left: 4px;
    opacity: 1;
  }

  .main-footer .logo--vk::before {
    width: 3.92rem;
    background: url(../assets/media/icons/vk-back.svg) no-repeat;
  }
}

@media (min-width: 1920px) {
  .main-footer__container {
    width: 1900px;
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .main-footer__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .main-footer__col {
    width: auto;
  }

  .main-footer__col:not(:last-child) {
    margin-bottom: 40px;
  }

  .main-footer__col--3 {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .main-footer__covid {
    align-items: center;
  }

  .main-footer__text--covid {
    text-align: center;
  }
}

.main-footer__contacts {
  margin-bottom: 30px;
}

.main-footer__digital-certificate {
  line-height: 1.7em;
}